:root {
  --background-color: #f7f7f7;
  --hover-color: #73675c;
  --active-color: #73675c;
  --headings-color: #1f1410;
  --paragraph-color: #b5b4bf;
  --background-color-default: #efede9;
  --heading-family: "Ibarra Real Nova", serif;
  --paragraph-family: "Roboto", sans-serif;

  /*Button*/
  --button-font-family: "Roboto", sans-serif;
  --button-width-default: 9em;
  --button-height-default: 2.7em;
  --button-border-radius-default: 0.8em;
  --button-font-size: 1em;
}
html {
  font-family: "Ibarra Real Nova", serif;
  font-family: "Raleway", sans-serif;
  font-family: "Roboto", sans-serif;
}
html,
body {
  max-width: 100%;
  height: 100vh;
  min-height: 100%;
  margin: 0;
  height: 100vh;
}
header {
  background-image: src= "images/woman-sitting-mountain-top.jpg";
}
.navContainer {
  z-index: 10000;
  background-color: white;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.3s ease;
}

.icons {
  background-color: white;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 1em 1em 0.5em 1em;
}
.icon {
  width: 7em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.navbar {
  background-color: var(--background-color-default);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1em;
  padding: 10px 20px;
  transition: top 0.3s ease;
}
.navbar-logo {
  width: 10em;
  margin-right: auto;
  display: inline-block;
}
.navbar-toggle {
  display: none;
}
.hamburger {
  color: black;
  font-size: 3em;
}
#logo {
  width: 100%;
}

.navbar-logo a {
  width: 100%;
  font-size: 24px;
}
@keyframes slideDown {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.navbar-menu {
  list-style-type: none;
  display: flex;
  align-items: center;
  animation: slideDown 0.5s ease forwards;
  transform: translateY(-100%);
  opacity: 0;
}

.navbar-menu li {
  margin-right: 3.5em;
}

.navbar-menu a {
  text-decoration: none;
  font-size: 1.3em;
  color: black;
}

.search-bar {
  width: 17em;
  height: 2.2em;
  border: 0.1em solid var(--headings-color);
  border-radius: 0.3em;
  box-shadow: 0 0.125em 0.25em 0 rgba(0, 0, 0, 0.2);
  padding-left: 2.9em;
  padding-right: 2.5em;
  margin-top: 0.5em;
  color: var(--headings-color);
  margin-right: 1.8em;
  align-self: flex-start;
}
.search-icon {
  color: var(--headings-color);
  align-self: flex-start;
  position: absolute;
  left: 0.62em;
  top: 0.8em;
}
.icon-and-search-bar {
  display: flex;
  flex-direction: row;
  margin-top: 0.62em;
  position: relative;
}
.searchBar {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  align-items: center;
  width: 87%;
  padding-left: 0.8em;
  color: var(--active-color);
}

.searchBarInput {
  text-decoration: none;
  width: 100%;
  background-color: var(--background-color-default);
  border: none;
  height: 2.2em;
  padding-left: 3em;
  position: relative;
  margin: 0;
  text-align: start;
  font-size: 0.8em;
  color: var(--active-color);
}

.newInput {
  position: relative;
  height: 3em;
  color: var(--active-color);
}
.newSearch {
  display: none;
  padding: 0;
}
.lupa {
  padding-left: 1em;
  position: absolute;
  color: var(--active-color);
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
#lupa {
  left: 20px;
  top: 80px;
  position: absolute;
  color: var(--active-color);
}
.nav-icons {
  margin-top: 0.5em;
  width: 1.4em;
  height: 1.4em;
  text-align: center;
  justify-self: center;
  color: var(--headings-color);
}

.nav-icons:hover {
  color: var(--hover-color);
}
.icon-text {
  font-size: 0.7em;
  text-align: center;
  color: var(--headings-color);
  text-decoration: none;
}
.hero-image-wrapper {
  position: relative;
}
.hero-image {
  height: 30em;
  width: 100%;
  object-fit: cover;
}
.extraMargin {
  margin-top: 1em;
  color: black;
}
.extraMarginTop {
  border-top: 0.5px solid #b5b4bf;
  padding: 1em;
  margin-top: 3em;
  margin-bottom: 0;
}
.marginRight {
  font-size: 0.7em;
  margin-left: auto;
  text-decoration: underline;
  cursor: pointer;
  margin-top: 1em;
  margin-bottom: 1em;
}
.marginRight:hover {
  color: #73675c;
}
h1 {
  font-size: 1.4em;
  padding: 1em;
  text-align: center;
}

.btn-cta {
  border-radius: var(--button-border-radius-default);
  font-size: 1.1em;
  font-weight: 500;
  font-family: var(--button-font-family);
  border-style: none;
  color: black;
  background-color: white;
  text-align: center;
  padding: 0.8em 1.7em 0.8em 1.7em;
  text-decoration: none;
  cursor: pointer;
}
.btn-cta:hover,
.btn-cta:active {
  background-color: black;
  color: white;
  transition: 0.4s;
}

.white {
  font-size: 1.2em;
  color: var(--background-color-default);
  font-weight: 400;
  background-color: black;
  padding: 0.3em 0.6em;
  cursor: pointer;
}
.white:hover,
.white:active {
  text-decoration: underline;
}

.hero-header-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: flex-end;
}
.hero-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 5em;
}
.feature {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  gap: 7em;
  justify-content: center;
  margin: 2.8em;
}
.feature-icon {
  width: 1.5em;
  height: 1.5em;
  background-color: var(--background-color-default);
  color: black;
  border-radius: 100%;
  padding: 0.8em;
  align-self: center;
}
.feature-box {
  text-align: center;
}
.feature-paragraph {
  font-size: 0.75em;
  align-self: center;
  color: var(--headings-color);
}
.component-cart {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-color: white;
  border: 0.1em solid white;
  height: 20em;
  width: 13em;
  gap: 0.5em;
  padding: 0.5em;
  margin: 1em;
  cursor: pointer;
  border-radius: var(--button-border-radius-default);
  border: 1px solid var(--background-color-default);
  text-align: center;
}

.component-cart:hover,
.component-cart:active {
  scale: 1.02;
  transition: 0.5s;
}
.component1 {
  flex-wrap: wrap;
  background: linear-gradient(
    to left,
    var(--background-color-default),
    #ffffff
  );
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  height: max-content;
  gap: 0.2em;
  padding: 1em;
}
.heart-icon-home-page {
  position: absolute;
  right: -2%;
  top: 3%;
}

.component-text {
  text-align: center;
  font-weight: 500;
  font-size: 1.25em;
  padding: 0em;
  color: var(--headings-color);
  margin: 1em;
}
.btnHomePage {
  font-size: 1em;
  border: none;
  background-color: white;
  font-style: italic;
  color: lightcoral;
}
.btnHomePage:hover,
.btnHomePage:active {
  text-decoration: underline;
}

.alignText {
  font-size: 1.3em;
  text-align: center;
  margin: 1em;
}
.button-shop-now {
  background-color: black;
  text-align: center;
  padding: 0.8em 4em;
  text-decoration: none;
  border-radius: var(--button-border-radius-default);
  font-size: 0.8em;
  font-family: var(--button-font-family);
  border-style: none;
  color: white;
  cursor: pointer;
}
.button-shop-now:hover,
.button-shop-now:active {
  box-shadow: 0 5px 15px var(--hover-color);
}

.man-paragraph {
  margin-bottom: 2em;
  font-family: var(--button-font-family);
  font-size: 1em;
  font-weight: 500;
}

.product-cart {
  border: 1px solid var(--background-color-default);
  border-radius: var(--button-border-radius-default);
  padding: 2em;
  display: flex;
  margin: 2em;
  width: 80%;
}
.imageDivDetail {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.div2 {
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: flex-end;
  align-items: flex-end;
  text-align: right;
}

select {
  padding: 0.5em;
  font-size: 1em;
  width: 7em;
  border-radius: var(--button-border-radius-default);
  text-decoration: none;
  outline: none;
  border: 1px solid;
  background-color: white;
  color: black;
}

.imageDiv {
  width: 100%;
}
.assets-jacket {
  height: 11em;
}
.section-break {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 2em;
  align-items: center;
  justify-content: center;
  margin: 5em 0;
  border-top: 3px solid var(--background-color-default);
  border-bottom: 3px solid var(--background-color-default);
  padding: 1em;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.section-break-box {
  display: flex;
  justify-content: center;
  align-self: center;
  text-align: center;
  position: relative;
}
.section-break-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--headings-color);
  width: 1.375em;
  height: 1.375em;
  align-self: center;
}
.span-paragraph {
  font-family: var(--button-font-family);
  padding-left: 0.4em;
  font-weight: 500;
  text-align: center;
  font-size: 1em;
}
.section-break-box::after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 0;
  left: -1px;
  right: -1px;
  background-color: var(--highlighter);
  height: 0.5em;
}

.spanProduct {
  margin: 1em;
  font-size: 1.3em;
}
.image-1-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.25em;
  align-items: center;
  justify-content: center;
  margin-left: 1.25em;
  margin-right: 1.25em;
  margin-bottom: 2.25em;
}
.image-1 {
  width: 18.75em;
  height: auto;
  object-fit: cover;
  border-radius: 0.313em;
  align-self: center;
}
.image-1:hover {
  transform: scale(1.1);
}
.container-sign-up-box {
  display: flex;
  justify-content: center;
  margin: 1.87em;
}
.sign-up-box {
  display: flex;
  align-items: center;
  background: var(--background-color-default);
  height: 35em;
  width: 28em;
  border-radius: 0.93em;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  padding: 2em;
  text-align: center;
}
.width {
  width: 60%;
}
#name-input {
  width: 25em;
  height: 3em;
  border-radius: 0.625em;
  border-style: none;
}
.name {
  width: 100%;
  height: 3em;
  border-radius: 0.625em;
  border-style: none;
}
.input-sing-up-box {
  padding: 0.8em;
}
input:hover {
  border-color: var(--hover-color);
}

.footer-box {
  color: #333;
  font-size: 0.75em;
  margin: 2em;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  justify-content: space-between;
  align-content: center;
  height: max-content;
}
.jacketTitle {
  font-size: 0.7em;
}

.copyright-text {
  border-top: 1px solid #b5b4bf;
  padding: 1em;
  color: black;
  font-size: 11px;
}
.payment-icon {
  height: 4em;
  width: 2.2em;
  padding-right: 1.5em;
}

/************************JACKETS STYLE*************************/
.sizes {
  padding: 0.4em;
}
.normalPrice {
  font-size: 1.1em;
}
.jacketSale {
  font-size: 1.1em;
  font-weight: 600;
  color: red;
  text-align: right;
}
.oldPrice {
  font-size: 0.6em;
  columns: gray;
  text-decoration: line-through;
}

.searchJacket {
  padding: 0.8em 6em;
}
.search-results {
  padding: 0.8em 3em;
}
.searchJacket,
.search-results {
  border-radius: var(--button-border-radius-default);
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2),
    -4px -4px 8px rgba(255, 255, 255, 0.2);
}
.searchContainer {
  display: flex;
  justify-content: center;
  align-items: center;
}
.heart {
  position: relative;
}
.blackHeart {
  color: black;
}

.heart-icon.active {
  color: red;
}
.bag {
  position: relative;
}
.sale {
  background-color: #fc3939;
  padding: 1em;
  margin-bottom: 2em;
  margin-top: 0;
  text-align: center;
}
.fontSize {
  font-size: 2em;
  padding: 0;
}
.spanStyles {
  font-size: 1.5em;
  font-weight: 500;
  padding-bottom: 2em;
}

.badge {
  position: absolute;
  background: black;
  top: 3px;
  right: -2px;
  padding: 4px 7px;
  text-align: center;
  border-radius: 50%;
  color: white;
  font-size: 11px;
}
.heart-link {
  position: relative;
  display: inline-block;
}
.bag-link {
  position: relative;
  display: inline-block;
}

.heart {
  position: absolute;
  background: var(--active-color);
  top: 3px;
  right: -2px;
  padding: 4px 7px;
  text-align: center;
  border-radius: 50%;
  color: white;
  font-size: 0.6em;
}

.btnAdd {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: black;
  padding: 0.5em;
  border-radius: var(--button-border-radius-default);
  cursor: pointer;
  text-decoration: none;
  color: white;
  font-size: 1.1em;
  text-align: center;
}
.btnConfirm:hover,
.btnConfirm:active,
.btnAdd:hover,
.btnAdd:active {
  background-color: #1f1410;
  color: white;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
}

.buttonDiv {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 2em 0 2em 0;
}

.resultsContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.baseColor {
  border: 1px solid black;
  padding: 0.3em;
  border-radius: 10px;
}
.pCenter {
  margin: 0;
}

.card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 20em;
  height: 40em;
  padding: 1em;
  border: 1px solid var(--background-color-default);
  border-radius: 10px;
  margin: 1em;
  gap: 1em;
  cursor: pointer;
  position: relative;
}
.image {
  height: 16em;
  width: auto;
}
.imageBox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 1em;
}

.heartDiv {
  position: absolute;
  top: 2%;
  right: 5%;
}

.extra-box {
  height: 2.5em;
  max-width: 100%;
  background-color: black;
  font-family: var(--paragraph-family);
  color: white;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}

.newPrice {
  color: red;
}

.priceDiscount {
  padding-bottom: 2em;
}

.colorIcon {
  padding-left: 0.4em;

  position: absolute;
}
.colorVariable {
  position: relative;
  font-size: 1.3em;
}
.jacketPrice {
  display: flex;
  justify-content: center;
  align-items: center;
}

/************************PRODUCT DETAILS*************************/

.iconBag {
  font-size: 28px;
  margin-left: 0.6em;
  font-weight: 600;
}
.divPrice {
  margin-top: 2em;
  text-align: center;
  font-size: 1.5em;
}
.productContainer {
  display: flex;
  border: 1px solid var(--background-color-default);
  border-radius: var(--button-border-radius-default);
  padding: 2em;
  margin: 2em;
}
.productContainer2 {
  display: flex;
  flex-direction: column;
  padding: 2em;
  justify-content: center;
}
.option {
  border-radius: var(--button-border-radius-default);
  padding: 0.8em;
  width: 70%;
  font-size: 1.1em;
}

.labelSize {
  font-size: 1.5em;
  margin-bottom: 0.3em;
}
.h1-product-details {
  margin-top: 1em;
  margin-bottom: 2em;
  font-size: 1.5em;
}
.btnConfirm {
  color: white;
  margin-top: 2em;
  background-color: black;
  text-align: center;
  padding: 1em;
  text-decoration: none;
  border-radius: var(--button-border-radius-default);
  font-size: 1.1em;
  font-family: var(--button-font-family);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-decoration: none;
  cursor: pointer;
}

#emptyCartMessage {
  text-align: center;
  margin: 2em;
}

.imageDetail {
  height: 30em;
}
.btn-product:hover {
  background-color: var(--headings-color);
  color: var(--background-color);
}
.btn-product:active {
  background-color: var(--headings-color);
  color: var(--background-color);
}
.checkout-stage {
  display: flex;
  flex-direction: row;
  margin-bottom: 3em;
  justify-content: center;
}
.checkout-box-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.checkout-paragraph {
  align-items: center;
  font-size: 0.75em;
  color: var(--headings-color);
}
.checkout-icon {
  width: 3.43em;
  height: 3.43em;
  color: var(--headings-color);
  align-self: center;
}
.horizontal-line {
  width: 8.75em;
  height: 0;
  border: 0.075em solid var(--headings-color);
  margin: 0;
  align-self: center;
  padding-right: 0;
}
.arrow-box {
  align-items: flex-start;
  position: relative;
}
.arrow-icon {
  width: 1.125em;
  height: 1.125em;
  align-self: flex-start;
  padding: 0;
  position: absolute;
  right: -0.625em;
  bottom: 0.188em;
  color: var(--headings-color);
}
.product-detail {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 2em;
  margin: 3em;
}

ul {
  margin: 0;
  padding: 0.188em;
  font-size: 0.87em;
  color: gray;
}
li {
  font-size: 0.9em;
}
.sign-up-break {
  border-top: 1px solid #b5b4bf;
  margin-top: 3.75em;
  height: 12.5em;
  width: 100%;
  background: linear-gradient(to top, #bfb5a8, #ffffff);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.btn-input-div {
  display: flex;
  flex-direction: row;
  margin: 0.626em;
  gap: 0.625em;
  font-size: 1em;
}

.detail-paragraph {
  font-weight: 600;
  margin-bottom: 0.1em;
}
.sign-up-text {
  padding: 0.313em;
}
.sign-up-input {
  border: none;
  padding: 0.313em;
}
.sign-up-paragraph {
  margin: 0;
  font-size: 0.75em;
  color: var(--headings-color);
}
.btn-sign-up {
  background-color: black;
  border-radius: var(--button-border-radius-default);
  width: var(--button-width-default);
  height: var(--button-height-default);
  color: white;
  border: none;
  cursor: pointer;
}
.btn-sign-up:hover,
.btn-sign-up:active {
  background-color: var(--active-color);
  color: white;
}

.cart-container {
  display: flex;
  margin-top: 0.62em;
  margin-bottom: 1.25em;
  gap: 1.87em;
  justify-content: center;
}
.load-more-paragraph {
  display: flex;
  gap: 0.62em;
  justify-content: center;
}
.icon-arrow-paragraph {
  align-self: center;
}
.load-more-link {
  text-decoration: none;
  color: var(--headings-color);
}
.grid-item-2 {
  height: 18em;
}
.grid-2 {
  margin-left: 2.5em;
  margin-right: 2.5em;
}

/************************Checkout Page*************************/

.cartOverview {
  width: 26% !important;
  position: absolute;
  left: 72%;
  top: 25%;
  border: 1px solid black;
  padding: 1em;
}
.checkoutContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 2em;
}

.checkoutDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cartContainer {
  width: 100%;
}

.checkoutCart {
  display: flex;
  justify-content: center;
  padding: 1em 0;
  border: 1px solid var(--background-color-default);
  border-radius: 0.313em;
  font-weight: 800;
  font-size: 1.1em;
  background-color: var(--background-color-default);
  width: 100%;
}
.cart-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border: 1px solid var(--background-color-default);
  border-radius: 0.313em;
  width: 98%;
  padding: 1em 0.6em 0.4em;
  gap: 5em;
}
.cartPrice {
  text-align: center;
  width: 100%;
  font-size: 1.2em;
  font-weight: 700;
  color: red;
}

.imageTitleDiv {
  display: flex;
  align-items: center;
  gap: 1em;
}
.addToBag {
  font-size: 2em;
}
.productName {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 1em;
}

.quantityInput {
  text-align: center;
  width: 2.1em;
  height: 2.5em;
  border: 1px solid var(--background-color-default);
  border-radius: 0.313em;
}
.quantityDiv {
  display: flex;
  gap: 0.5em;
  justify-content: center;
  align-items: center;
}
.btnMinusPlus {
  font-weight: 700;
  border: none;
  background-color: var(--headings-color);
  color: white;
  padding: 5px 8px;
  text-align: center;
  border-radius: 50%;
  font-size: 0.7em;
}

.h1-checkout {
  margin-top: 1em;
  margin-bottom: 2em;
  font-size: 1.5em;
  color: var(--headings-color);
}

.payment-item-1 {
  width: 80%;
  border: 2px solid var(--background-color-default);
  border-radius: 0.313em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 2em;
}

.h2-checkout {
  font-family: var(--heading-family);
  color: var(--headings-color);
  font-size: 1.2em;
}

.icon-payment {
  display: flex;
  justify-content: center;
  justify-items: center;
  gap: 1.25em;
  align-content: center;
  margin: 2em;
}
.icon-div-1 {
  height: 3.75em;
  width: 6.5em;
  background-color: white;
  border-radius: 0.313em;
  border-style: none;
  align-self: center;
  display: flex;
  flex-direction: column;
  border: 1px solid var(--background-color-default);
}
.icon-div-1:hover,
.icon-div-1:active {
  background-color: black;
  color: white;
}

.icon-payment-1 {
  width: 1.75em;
  height: 1.75em;
  align-self: center;
  margin-bottom: 0.43em;
  margin-top: 0.313em;
}
.icon-payment-item-2 {
  display: flex;
  flex-direction: column;
}
.payment-span {
  font-size: 12px;
  text-align: center;
}
.small-asset {
  width: 35%;
  padding: 1em;
  border-radius: 0.313em;
  display: flex;
  justify-content: center;
}

.payment-input {
  padding: 1em;
  height: 2em;
  width: 40em;
  margin-bottom: 10px;
  border-radius: 0.313em;
  border: 1px solid var(--background-color-default);
}
.payment-input:hover {
  box-shadow: 5px 5px 10px 2px var(--background-color-default);
}
.input-order {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
  justify-content: center;
  align-items: center;
}
.label-text {
  font-size: 14px;
  padding: 5px;
}
a {
  text-decoration: none;
}
.checkout-span {
  font-size: 12px;
}
.btn-confirm {
  background-color: var(--headings-color);
  color: white;
  text-align: center;
  padding: 0.8em 1.2em 0.8em 1.2em;
  text-decoration: none;
  border-radius: var(--button-border-radius-default);
  font-size: 1em;
  font-weight: 500;
  font-family: var(--button-font-family);
  border-style: none;
  cursor: pointer;
}
.btn-confirm:hover {
  background-color: var(--background-color-default);
  color: var(--headings-color);
}
.btn-confirm:active {
  background-color: var(--background-color-default);
  color: var(--headings-color);
}
.extra-margin {
  margin-left: 1em;
}
.bigger-box {
  width: 350px;
  height: 350px;
  border: 1px solid var(--background-color-default);
}
.smaller-box {
  width: 350px;
  height: 160px;
  border: 1px solid var(--background-color-default);
}
.image-text {
  display: flex;
}
.image-text-small {
  display: flex;
  flex-direction: column;
  padding-right: 20px;
}
.small {
  font-size: 14px;
  align-self: flex-end;
  margin-bottom: 20px;
}
.order-paragraph {
  margin: 0;
  padding: 2px;
  font-size: 12px;
  color: var(--headings-color);
  align-self: flex-start;
  margin-left: 20px;
}
.unique-h6 {
  text-align: center;
  font-size: 16px;
  padding-top: 5px;
}
.horizontal-line-2 {
  width: 300px;
}
.order-details {
  display: flex;
  justify-content: space-between;
  color: var(--headings-color);
  margin-top: 0;
  margin-bottom: 6px;
  margin-left: 10px;
  font-weight: 400;
}
.details-1 {
  font-size: 12px;
  color: var(--paragraph-color);
  margin: 0;
  padding: 2px;
}
.details-2 {
  margin: 0;
  padding: 2px;
  font-size: 12px;
  color: var(--paragraph-color);
  text-align: end;
}
.order-details-2 {
  color: var(--headings-color);
  margin-top: 0;
  margin-bottom: 6px;
  margin-right: 20px;
}
.horizontal-line-3 {
  width: 200px;
  margin-right: 10px;
}
.shipping-address {
  margin-left: 20px;
  margin-bottom: 0px;
  padding: 2px;
  font-size: 12px;
  color: var(--headings-color);
}
.shipping-one {
  margin-bottom: 15px;
}

.cartTotalPrice {
  display: flex;
  font-size: 1.2em;
  font-weight: 700;
  padding: 1em;
  border: 1px solid var(--background-color-default);
  border-radius: 0.313em;
  text-align: center;
}
.totalPrice {
  margin-left: 0.4em;
}
.buttonBox {
  width: 70%;
}
.arrowIcon {
  margin-left: 1em;
}

/************************Confirmation*************************/
.box-for-button {
  padding: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-confirm-order {
  width: 10em;
  background-color: black;
  color: white;
  text-align: center;
  padding: 0.8em 2em 0.8em 2em;
  text-decoration: none;
  border-radius: var(--button-border-radius-default);
  font-size: 1em;
  font-weight: 500;
  font-family: var(--button-font-family);
  border-style: none;
}
.btn-confirm-order:hover,
.btn-confirm-order:active {
  background-color: var(--active-color);
  color: white;
}

.confirmation-div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 1em;
}
.big {
  width: 70px;
  height: 70px;
  text-align: center;
  color: var(--headings-color);
  margin-bottom: 10px;
  margin-top: 10px;
}
.confirmation-paragraph {
  text-align: center;
  margin: 5px;
  font-family: roboto;
  color: var(--headings-color);
}
.one {
  font-weight: 700;
  font-family: 24px;
  margin-bottom: 10px;
  color: var(--headings-color);
}
.btn-link {
  align-self: center;
  margin-top: 20px;
}
.h2-confirmation {
  font-family: ibarra real nova;
  font-weight: 700;
  font-size: 2.2em;
  text-align: center;
  padding: 1em;
  color: var(--headings-color);
}

/************************About us*************************/
.marginNone {
  margin: 1em 0 0 0;
  padding: 0;
}
.h1-about {
  font-size: 1.5em;
  margin-top: 1.5em;
}
.star-icon {
  padding-right: 0.8em;
}
.about-us-text-item-1 {
  color: var(--headings-color);
}
.about-container {
  margin-left: 2.5em;
  margin-right: 2.5em;
  display: flex;
  flex-direction: column;
  gap: 2.5em;
}
.about-us-item-2 {
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 1em;
  justify-content: center;
  align-items: center;
  justify-items: center;
}
.image-gallery-1 {
  width: 100%;
  object-fit: cover;
  height: auto;
  justify-self: center;
  align-self: center;
}

/************************Contact*************************/

.contact-inputs {
  margin-top: 1em;
}
.black {
  color: black;
  margin: 0;
}
.contact-container {
  display: flex;
  margin: 2em;
  justify-content: center;
}
.contact-span {
  font-size: 0.9em;
  padding-left: 0.6em;
  padding-right: 5em;
}
.contact-span-2 {
  font-size: 0.9em;
  padding-left: 0.6em;
  padding-right: 0.6em;
}
.live-icon {
  padding-left: 5em;
}
.btn-chat {
  font-size: 0.8em;
  width: 6.8em;
  height: 1.9em;
  border-radius: 5px;
  font-family: var(--button-font-family);
  font-weight: 500;
  border-style: none;
  color: var(--headings-color);
}
.btn-chat:hover {
  background-color: var(--background-color-default);
}
.contact-box-1 {
  width: 100%;
  height: 730px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.contact-box-2 {
  width: 50%;
  padding: 1em 2em;
  justify-content: center;
  display: flex;
  flex-direction: column;
  text-align: start;
  border: 1px solid var(--hover-color);
  border-radius: var(--button-border-radius-default);
  background-color: #efede9;
}
.contact-h6 {
  margin-bottom: 5px;
  font-family: var(--heading-family);
  font-size: 1.9em;
  margin-bottom: 10px;
  margin-left: 40px;
  text-align: start;
}
.contact-paragraph {
  margin: 8px;
  font-size: 18px;
}
.bold {
  margin-bottom: 0px;
  margin-top: 20px;
}
.maps-div {
  display: flex;
  margin-top: 20px;
  justify-content: center;
  align-content: center;
}
.maps {
  border: 0.5px solid var(--hover-color);
  border-radius: 5px;
  align-self: center;
}
.column-2-h6 {
  margin: 0;
  margin-bottom: 5px;
  font-family: roboto;
  font-size: 20px;
  font-weight: 600;
}
.message-input {
  height: 200px;
}

.btn-contact {
  align-self: center;
  margin-top: 30px;
  width: 100%;
  border: none;
  color: white;
  cursor: pointer;
}
.btn-contact:hover,
.btn-contact:active {
  background-color: var(--active-color);
  color: white;
  border: none;
}

.label-text-contact {
  font-size: 0.7em;
  margin-right: auto;
  margin-bottom: 1.4em;
}
.contact-input {
  cursor: pointer;
  padding: 1em;
  min-width: 80%;
  margin: 1em;
  border-radius: var(--button-border-radius-default);
  border: 0.1em solid var(--hover-color);
}

.contact-input:hover {
  background-color: rgb(245, 245, 245);
}

.jacket-image-box {
  width: 100;
}
.jacket-image {
  width: 100%;
}
/************************Contact Confirmation*************************/

.contact-con-div {
  margin-top: 200px;
}
.contact-con-paragraph {
  margin-top: 10px;
}
.btn-confirmation {
  width: 20em;
  height: var(--button-height-default);
  background-color: var(--headings-color);
  color: var(--background-color);
  font-size: 1em;
  border: var(--button-border-radius-default);
}
.btn-confirmation:hover {
  font-weight: 600;
  background-color: var(--paragraph-color);
  color: var(--headings-color);
  box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.8);
}

/************************Log in*************************/
.container-for-sign-in-box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.login {
  display: flex;
  align-self: center;
  margin: 3em 1em;
}

.pageInProgress {
  margin: 10em;
}

.maxwidth {
  margin: 1em;
  width: 100%;
}
.color {
  color: var(--background-color-default);
}
.marginLeft {
  margin-left: 1.2em;
  margin-bottom: 0;
}

/********************Payment*****************************************/

.paymentContainer {
  margin: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
/********************************Favorite*******************************/

.favContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 3em;
  margin: 2em;
}
.favImage {
  height: 8em;
  margin-bottom: 0.3em;
}
.addToBagButton {
  margin: 1em;
  width: 100%;
  background-color: black;
  padding: 0.3em;
  border-radius: var(--button-border-radius-default);
  cursor: pointer;
  text-decoration: none;
  color: white;
  font-size: 0.9em;
  text-align: center;
}
.favItem {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12em;
  height: 16em;
  text-align: center;
  border-radius: var(--button-border-radius-default);
  border: 1px solid var(--background-color-default);
  padding: 1em;
  position: relative;
}
.favPrice {
  margin-right: auto;
  margin-left: 0.5em;
}
.removeFromFavoritesButton {
  position: absolute;
  top: 205px;
  right: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--active-color);
  padding: 0.3em;
  font-size: 1em;
  border-radius: 50%;
  cursor: pointer;
}

.emptyCart {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 2em;
}

.empty-cart-message {
  text-align: center;
  margin: 3em;
}
.extraMarg {
  margin-bottom: 2em;
}
.btnShopping {
  margin-top: 2em;
  padding: 0.6em 3em;
  background-color: black;
  color: white;
  border-radius: var(--button-border-radius-default);
  cursor: pointer;
  font-size: 0.9em;
  text-decoration: none;
  border: none;
}
.btnShopping:hover,
.btnShopping:active {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3);
}
.fontSmall {
  font-size: 1.1em;
}
